ccze 0.2.1-2ubuntu3 source package in Ubuntu

Changelog

ccze (0.2.1-2ubuntu3) xenial; urgency=medium

  * debian/compat: Specify compatibility level of 9.
  * debian/control: Build-depend on debhelper (>= 9).

 -- Logan Rosen <email address hidden>  Wed, 16 Mar 2016 17:34:27 -0500

Upload details

Uploaded by:
Logan Rosen on 2016-03-16
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-16 universe utils

Downloads

File Size SHA-256 Checksum
ccze_0.2.1.orig.tar.gz 136.5 KiB 8263a11183fd356a033b6572958d5a6bb56bfd2dba801ed0bff276cfae528aa3
ccze_0.2.1-2ubuntu3.diff.gz 71.4 KiB 6f5ee48eea98471f78d24aaf19322334a0e893dad77897aec4cf175983e5d896
ccze_0.2.1-2ubuntu3.dsc 1.3 KiB 73eb55a1720e81a11615c68d1dc3c92df958008a52d55a62480a72bcbdd808ad

View changes file

Binary packages built by this source

ccze: No summary available for ccze in ubuntu yakkety.

No description available for ccze in ubuntu yakkety.